@charset "utf-8";


html {
}

body {
	color: #000;
	border-top: 5px solid #32457e;
	font: 16px/1.6 -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'ŸàƒSƒVƒbƒN  Medium', meiryo, sans-serif;
}

img{
	max-width: 100%;
	height: auto;
}

/*--------------------------------------
	header
--------------------------------------*/
header {
	width: 100%;
	margin: auto;
}

header h1 {
	padding-top: 10px;
	text-align: center;
	margin-bottom: 10px;
}

header nav {
	width: 100%;
	height: 55px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "Ÿà–¾’©" , "Yu Mincho" , "Ÿà–¾’©‘Ì" , "YuMincho" , "ƒqƒ‰ƒMƒm–¾’© Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS–¾’©E" , "‚l‚r ‚o–¾’©" , "MS PMincho" , serif;
}

header nav li {
	float: left;
	width: 25%;
}

header nav li a {
	box-sizing: border-box;
	display: block;
	height: 55px;
	padding: 8px 0;
	text-decoration: none;
	line-height: 1.1;
	color: #747474;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-left: 1px solid #e2e2e6;
}

header nav li a span {
	color: #32457e;
	font-size: 12px;
}
header nav li#now a,
header nav li a:hover,
header nav li a:focus {
	border-bottom: 5px solid #32457e;
	background: #eee;
}


header nav li a:hover,
header nav li a:focus {
}


/*--------------------------------------
	main
--------------------------------------*/
main {
	clear: both;
	display: block;
}

main #container {
	min-height: 1px;
	clear: both;
	width: 100%;
	margin: 0 auto;
}
main #container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

section {
	clear: both;
	margin-top: 50px;
	padding: 0 10px;
}

section section{
	clear: both;
	margin-top: 30px;
	padding: 0 5px;
}

.section {
	clear: both;
	margin-top: 50px;
	padding: 0 10px;
}

.section .section{
	clear: both;
	margin-top: 30px;
	padding: 0 5px;
}


h2 {
	margin-bottom: 20px;
	padding: 0 0 8px 15px;
	font-size: 18px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "Ÿà–¾’©" , "Yu Mincho" , "Ÿà–¾’©‘Ì" , "YuMincho" , "ƒqƒ‰ƒMƒm–¾’© Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS–¾’©E" , "‚l‚r ‚o–¾’©" , "MS PMincho" , serif;
	color: #4b4b4b;
	border-bottom: 7px solid #25315b;
}

h3 {
	margin-bottom: 10px;
	font-size: 20px;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "Ÿà–¾’©" , "Yu Mincho" , "Ÿà–¾’©‘Ì" , "YuMincho" , "ƒqƒ‰ƒMƒm–¾’© Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS–¾’©E" , "‚l‚r ‚o–¾’©" , "MS PMincho" , serif;
	color: #4b4b4b;
}

/* main_nav */

main nav{
	padding-top:197px;
	background: url("/img/company_visual.png") -360px 0 no-repeat;
}

main nav ul{
	min-height: 48px;
	font-size: 0;
	text-align: center;
	background: rgba(0,0,0,0.7);
	border-top: 1px solid #eee;
}

main nav ul li{
	min-width: 33%;
	display: inline-block;
	list-style: none;
	font-size:14px;
}

main nav ul li:nth-child(3){
	min-width: 34%;
}

main nav ul li a{
	display: block;
	margin-top: -1px;
	margin-left: -1px;
	padding: 0 15px;
	line-height: 48px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #eee;
	border-bottom: none;
	color: #fff;
}

main nav ul li:first-child a{
	border-left: 1px solid #eee;
}

main nav ul li.active a,
main nav ul li a:hover,
main nav ul li a:focus{
	background: #fff;
	color: #000;
}

#company main nav{
	background: url("/img/company_visual.png") -370px 0 no-repeat;
}
#product main nav{
	background-image: url("/img/product_visual.png");
}
#history main nav{
	background-image: url("/img/history_visual.png");
}
#andesu main nav{
	background-image: url("/img/andesu_visual.png");
}
#contact main nav{
	background-image: url("/img/contact_visual.png");
}


.small_title{
	font-size: 24px;
	color: #2d3d70;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "Ÿà–¾’©" , "Yu Mincho" , "Ÿà–¾’©‘Ì" , "YuMincho" , "ƒqƒ‰ƒMƒm–¾’© Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS–¾’©E" , "‚l‚r ‚o–¾’©" , "MS PMincho" , serif;
}

/* banner_links */

.banner_links{
	clear: both;
	width: auto;
	margin-top: 60px;
	padding: 20px 0;
	background: #ededed;
}

.banner_links ul{
	text-align: center;
}

.banner_links ul li{
	list-style: none;
}

.banner_links ul li span{
	font-size: 12px;
}

.banner_links ul li a{
	transition: 0.8s;
}

.banner_links ul li a:hover,
.banner_links ul li a:focus{
	opacity: 0.6;
}

/*--------------------------------------
	footer
--------------------------------------*/
footer {
	clear: both;
	background: linear-gradient(#2e3e72,#24315a);
	font-size: 14px;
}

.footer_info{
	width: 100%;
	padding: 25px 0;
	margin: 0 auto;
}

.company_info{
	color: #fff;
	margin: 0 auto 20px;
	padding: 0 20px;
	min-height: 1px;
}

.company_info:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.company_info p{
	margin-bottom: 10px;
}

.company_info img{
	max-width: 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
}

.company_info span{
	float: left;
	line-height: 1.5;
	margin-right: 20px;
}

.mailform{
	width: 100%;
	display: inline-block;
	text-decoration: none;
	margin-top: 10px;
	padding: 15px 0;
	font-size: 12px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 20px;
}

.mailform:hover,
.mailform:focus{
	color: #24315a;
	background: #fff;
}

.footer_info iframe{
	width: 100%;
}

footer .copyright {
	clear: both;
	text-align: center;
	padding: 5px 0;
	font-size: 12px;
	color: #4b4b4b;
	background: linear-gradient(white,#eaeaea);
}

footer a {
	color: #fff;
}

